<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=M+PLUS+1p:wght@100;300;400;500&display=swap">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css">
  <link rel="stylesheet" href="https://unpkg.com/swiper@8/swiper-bundle.min.css">
  <script src="https://unpkg.com/swiper@8/swiper-bundle.min.js"></script>
  <link rel="stylesheet" href="/assets/style/style.css?v=2">
  <title>Studio &ndash; Synonym of Sound</title>
</head>

<body>

  <!-- home -->
  <a href=".." class="section studio" id="home">
    <h1>Behind the Tracks</h1>
    <h2>Synonym of Sound</h2>
  </a>

  <!-- workspace -->
  <div class="section" id="workspace">
    <h3>The Studio</h3>
    <figure>
      <div class="swiper">
        <div class="swiper-wrapper">
          <img class="swiper-slide" src="/assets/photos/Fabio Sudio 2.720.jpg" alt="The control room">
          <img class="swiper-slide" src="/assets/photos/Fabio Sudio 2_44.720.jpg"
            alt="Comfortable couch in front of a brick a wall">
        </div>
        <div class="swiper-button-prev"></div>
        <div class="swiper-button-next"></div>
      </div>
      <figcaption>Spread across 90 m², you will find a workspace that has been designed exclusively by artists for
        artists, with your comfort as a priority.</figcaption>
    </figure>
  </div>

  <!-- team -->
  <div class="section" id="team">
    <h3>Our Team</h3>
    <figure>
      <img src="/assets/photos/Fabio Sudio 2_51.720.jpg" alt="Fabio D'Amore">
      <figcaption><b>Fabio D’Amore</b> is the bass player and vocalist of the Austrian metal Band <a
          href="https://www.serenity-band.com/" target="_blank">Serenity</a> (Napalm Records, with whom he received an
        Austrian Music Awards as best Hard and Heavy act and charted several times). He is also the producer behind the
        metal project <a href="https://perchta.tirol/" target="_blank">Perchta</a> (Prophecy Records) and has been
        invloved in many other projects such as <a href="https://www.warkings.rocks/" target="_blank">Warkings</a>
        (Napalm Records), Pathosray (Sensory Records / Frontiers Records), Fairyland (formerly Napalm Records), <a
          href="http://www.visionsofatlantis.at/" target="_blank">Visions of Atlantis</a> (Napalm Records), <a
          href="http://www.mirrormaze.eu/" target="_blank">MirrorMaze</a> (Bakerteam / Scarlet Records), and more.</p>
      </figcaption>
    </figure>
    <figure>
      <figcaption><b>Johann Neurauter</b> is our talented craftsman and involved with various local bands as a drummer.
      </figcaption>
    </figure>
  </div>

  <!-- equipment -->
  <div class="section" id="equipment">
    <h3>Equipment</h3>
    <figure>
      <div class="swiper">
        <div class="swiper-wrapper">
          <img class="swiper-slide" src="/assets/photos/Studio Fabio_3.720.jpg" alt="">
          <img class="swiper-slide" src="/assets/photos/Fabio Sudio 2_9.720.jpg" alt="">
          <img class="swiper-slide" src="/assets/photos/Fabio Sudio Mic Collage.720.jpg" alt="">
          <img class="swiper-slide" src="/assets/photos/Studio Fabio_56.720.jpg" alt="">
          <img class="swiper-slide" src="/assets/photos/Studio Fabio_14.720.jpg" alt="">
          <img class="swiper-slide" src="/assets/photos/Studio Fabio_23.720.jpg" alt="">
          <img class="swiper-slide" src="/assets/photos/Studio Fabio_36.720.jpg" alt="">
        </div>
        <div class="swiper-button-prev"></div>
        <div class="swiper-button-next"></div>
      </div>
      <figcaption></figcaption>
    </figure>
    <div class="content">
      <h4>DAW</h4>
      <ul>
        <li>Avid Pro Tools Ultimate 2020</li>
        <li>Avid Pro Tools 19</li>
        <li>UAD Luna</li>
        <li>Steven Slate Raven MTi</li>
      </ul>
      <h4>Plug-ins and Virtual Instruments</h4>
      <ul>
        <li>Waves Mercury Bundle (and more)</li>
        <li>UAD</li>
        <li>SSD5 (Blackbird expansions)</li>
        <li>Steven Slate Trigger 2 (Blackbird expansions)</li>
        <li>Addictive Keys</li>
        <li>Native Instruments Komplete Kontrol</li>
        <li>Native Instruments Kontakt</li>
      </ul>
      <h4>Microphones</h4>
      <ul>
        <li>Shure SM7B</li>
        <li>Audix D6</li>
        <li>Shure SM57</li>
        <li>Shure SM58</li>
        <li>Shure Beta 58</li>
        <li>Sennheiser E945</li>
        <li>Sennheiser MD421</li>
        <li>Audiotechnica AT2050</li>
        <li>AKG CK 1X Vintage</li>
        <li>AKG C414 XLS</li>
        <li>AKG C414 B-ULS Vintage</li>
        <li>AKG D12 Vintage</li>
        <li>Beyerdynamic 420N</li>
        <li>Pearl TL66</li>
        <li>Steven Slate ML1</li>
        <li>Steven Slate ML2</li>
        <li>Custom Sub Kick</li>
        <li>Antelope Verge</li>
        <li>Warm Audio WA47</li>
        <li>Behringer C2</li>
        <li>Berhinger C4</li>
        <li>Rode NTG4</li>
      </ul>
      <h4>Monitors</h4>
      <ul>
        <li>Adam A8X with sub-woofer</li>
        <li>Neumann KH120</li>
        <li>Avantone Mixcube (active)</li>
      </ul>
      <h4>Instruments</h4>
      <h5>Drumset</h5>
      <ul>
        <li>Tama Rhythm Mate Studio - GXS</li>
        <li>Ludwig Acrobass (14x6.5")</li>
        <li>30-year-old vintage Snare</li>
        <li>Johann Neurauter Custom Snare</li>
      </ul>
      <h5>Bass guitars</h5>
      <ul>
        <li>Spector Rebop 5</li>
        <li>Spector Legend 5</li>
        <li>Spector Core 5 (fretless)</li>
        <li>Spector Timber (acoustic)</li>
        <li>Fender Precision 4 (50<sup>th</sup> anniversary)</li>
      </ul>
      <h5>Guitars</h5>
      <ul>
        <li>Epiphone Les Paul Standard Pro (6 str)</li>
        <li>Harley Benton Progressive (7 str)</li>
        <li>Ibanez Iron Label (8 str)</li>
        <li>Fender Sonoran (acoustic 6 str)</li>
        <li>Alvarez AJ80CE (acoustic 12 str)</li>
      </ul>
      <h5>Keyboards</h5>
      <ul>
        <li>Yamaha (Stage Piano)</li>
        <li>Native Instruments Komplete Kontrol MKII S49 (MIDI Controller)</li>
      </ul>
    </div>
    <br>
    <figure>
      <img src="/assets/images/Patch Poster (DIN A2 @ 300dpi).png" alt="Patch Poster">
    </figure>
  </div>

  <footer>
    &copy;2022 Synonym of Sound &bullet; <a href="/impressum">Imprint</a>
  </footer>

  <!-- JavaScript -->
  <script defer>
    const swiper = new Swiper('.swiper', {
      direction: 'horizontal',
      loop: true,
      // autoHeight: true,
      centeredSlides: true,
      autoplay: {
        delay: 4000
      },
      navigation: {
        nextEl: '.swiper-button-next',
        prevEl: '.swiper-button-prev',
      },
    });
  </script>

</body>

</html>